RubyGems Navigation menu

aws-sdk-quicksight 1.103.0

Official AWS Ruby gem for Amazon QuickSight. This gem is part of the AWS SDK for Ruby.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.107.0 - April 05, 2024 (812 KB)
  2. 1.106.0 - March 28, 2024 (812 KB)
  3. 1.105.0 - February 29, 2024 (811 KB)
  4. 1.104.0 - February 08, 2024 (810 KB)
  5. 1.103.0 - January 26, 2024 (802 KB)
Show all versions (111 total)

Runtime Dependencies (2):

aws-sdk-core ~> 3, >= 3.191.0
aws-sigv4 ~> 1.1

Owners:

Pushed by:

Authors:

  • Amazon Web Services

SHA 256 checksum:

736559bf5ae01cdfc69d0a7d7316053fba7d0ac4d1e8a664e30e461c234c5172

Total downloads 56,958,586

For this version 61,000

License:

Apache-2.0

Required Ruby Version: >= 2.5

Links: